## clojure 1.1.0-1

=== debian/changelog ===
clojure (1.1.0-1) stable; urgency=low

  * Initial import.

 -- Ruediger Gad <r.c.g@gmx.de>  Tue, 04 May 2010 22:25:11 +0000
