=== debian/control ===
Source: clojure
Section: user/development
Priority: extra
Maintainer: Ruediger Gad <r.c.g@gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: clojure
Architecture: all
Depends: jline
Description: This package installs Clojure.
 Clojure is licensed under the terms of the Eclipse Public License (EPL) 1.0.
XSBC-Bugtracker: XSBC-Bugtracker: r.c.g@gmx.de
