## clojure 1.1.0-2

=== debian/changelog ===
clojure (1.1.0-2) stable; urgency=low

  * Give a more meaningful description. Change link to bugtracker.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 06 May 2010 17:27:12 +0000
