=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: clojure
 Architecture: all
-Depends: jline
-Description: This package installs Clojure.
+Depends: icedtea6, libjline
+Description: Clojure is a dynamic, functional programming language.
  Clojure is licensed under the terms of the Eclipse Public License (EPL) 1.0.
-XSBC-Bugtracker: XSBC-Bugtracker: r.c.g@gmx.de
+XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
