## clojure 1.1.0-3

=== debian/changelog ===
clojure (1.1.0-3) stable; urgency=low

  * Set arch to armel as long as icedtea6 is also armel only.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 06 May 2010 20:33:11 +0000
