=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.7.2
 
 Package: clojure
-Architecture: all
+Architecture: armel
 Depends: icedtea6, libjline
 Description: Clojure is a dynamic, functional programming language.
  Clojure is licensed under the terms of the Eclipse Public License (EPL) 1.0.
