=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/clojure" install
	mkdir -p "$(CURDIR)/debian/clojure"

#	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/agents.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/agents.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/atoms.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/atoms.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/clojure_set.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/clojure_set.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/clojure_xml.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/clojure_xml.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/clojure_zip.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/clojure_zip.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/compilation.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/compilation.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/control.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/control.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/data_structures.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/data_structures.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/evaluation.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/evaluation.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/for.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/for.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/java_interop.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/java_interop.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/logic.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/logic.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/macros.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/macros.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/metadata.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/metadata.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/multimethods.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/multimethods.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/ns_libs.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/ns_libs.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/numbers.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/numbers.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/other_functions.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/other_functions.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/parallel.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/parallel.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/predicates.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/predicates.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/printer.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/printer.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/reader.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/reader.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/refs.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/refs.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/sequences.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/sequences.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/special.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/special.clj"
	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/"
	cp -a "src/opt/maemo/usr/share/clojure/test/clojure/test_clojure/test.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/test/clojure/test_clojure/test.clj"
