## clojure 1.1.0-4

=== debian/changelog ===
clojure (1.1.0-4) stable; urgency=low

  * Fix bugtracker. Remove unneeded files.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 07 May 2010 21:47:52 +0000
