=== debian/control ===
--- 
+++ 
@@ -10,4 +10,4 @@
 Depends: icedtea6, libjline
 Description: Clojure is a dynamic, functional programming language.
  Clojure is licensed under the terms of the Eclipse Public License (EPL) 1.0.
-XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
