## clojure 1.1.0-5

=== debian/changelog ===
clojure (1.1.0-5) stable; urgency=low

  * Add icon and refine description.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 10 May 2010 19:17:54 +0000
