## clojure 1.2.0-0

=== debian/changelog ===
clojure (1.2.0-0) stable; urgency=low

  * Update to newest version.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 12 Jan 2011 00:57:33 +0000
