=== debian/rules ===
--- 
+++ 
@@ -55,7 +55,39 @@
 	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/"
 	cp -a "src/opt/maemo/usr/share/clojure/epl-v10.html" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/epl-v10.html"
 	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/"
+	cp -a "src/opt/maemo/usr/share/clojure/install" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/install"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/"
 	cp -a "src/opt/maemo/usr/share/clojure/readme.txt" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/readme.txt"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/backtime" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/backtime"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/clj"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/repl" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/repl"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/repl11" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/repl11"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/run.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/run.clj"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/slurp.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/slurp.clj"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/slurp2.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/slurp2.clj"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/slurp3.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/slurp3.clj"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/slurp4.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/slurp4.clj"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/slurp5.clj" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/slurp5.clj"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/test-both" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/test-both"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/time" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/time"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/"
+	cp -a "src/opt/maemo/usr/share/clojure/script/timeat" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/script/timeat"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/doc/clojure/pprint/"
+	cp -a "src/opt/maemo/usr/share/clojure/doc/clojure/pprint/CommonLispFormat.markdown" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/doc/clojure/pprint/CommonLispFormat.markdown"
+	mkdir -p "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/doc/clojure/pprint/"
+	cp -a "src/opt/maemo/usr/share/clojure/doc/clojure/pprint/PrettyPrinting.markdown" "$(CURDIR)/debian/clojure/opt/maemo/usr/share/clojure/doc/clojure/pprint/PrettyPrinting.markdown"
 
 	# ======================================================
 
@@ -89,7 +121,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
