## clojure 1.2.0-1

=== debian/changelog ===
clojure (1.2.0-1) stable; urgency=low

  * Switch from pypackager to "manual" building.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 12 Jan 2011 09:11:00 +0000
