## clojure 1.2.0-2

=== debian/changelog ===
clojure (1.2.0-2) stable; urgency=low

  * Clean cruft from debian directory.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 12 Jan 2011 09:53:00 +0000
