## clojure 1.2.0-3

=== debian/changelog ===
clojure (1.2.0-3) stable; urgency=low

  * Fix link.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 12 Jan 2011 10:54:00 +0000
