## clojure 1.2.0-4

=== debian/changelog ===
clojure (1.2.0-4) stable; urgency=low

  * Fix permissions.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 12 Jan 2011 17:57:00 +0000
