=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: clojure
 Section: user/development
-Priority: extra
+Priority: optional
 Maintainer: Ruediger Gad <r.c.g@gmx.de>
-Build-Depends: debhelper (>= 5)
-Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5), maemo-optify
+Build-Depends-Indep:  zip
+Standards-Version: 3.8.0
+Homepage: http://clojure.org
 
 Package: clojure
-Architecture: armel
+Architecture: all
 Depends: icedtea6, libjline
 Description: Clojure is a dynamic, functional programming language.
  Clojure itself does not feature any graphical user interface. 
  Interaction with Clojure is done via the command line and the command line oriented Read Eval Print Loop (REPL).  
  Clojure is licensed under the terms of the Eclipse Public License (EPL) 1.0.
+Homepage: http://clojure.org
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=5657&group_id=1578
+XB-Maemo-Display-Name: Clojure
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
  bWFnZVJlYWR5ccllPAAAC/JJREFUeNrUWkuoJkcVPqequvt/3XmhIRJGZ5TxASoZFVQQVFBHxIgL
@@ -70,3 +74,4 @@
  +LQ26govgVwULnoYYMUK7MhyS9tKXnftglcDikJLqLYsCuq9fP/DPys7Jup3s2t8k2xU1oO6qqoY
  Bsj/5QjyLQpDcM2D1y80ktsjBxXuh8K5UBRFzKt0r4rN6X9sEDMgP9aVZMPwfzFeHdu/BBgATwIO
  DZj1b7UAAAAASUVORK5CYII=
+
