## clojure 1.9.0~alpha15

=== debian/changelog ===
clojure (1.9.0~alpha15-1) unstable; urgency=medium

  * Add myself to Uploaders.
  * New upstream release.
  * Update Standards-Version to 4.1.3.
  * Remove vestigial debian/clean and {header,footer}.html files related
    to changes.html gen.
  * Remove Daigo from Uploaders (Closes: #863762).

 -- Elana Hashman <ehashman@debian.org>  Mon, 15 Jan 2018 13:58:56 -0500
