=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Daigo Moriwaki <daigo@debian.org>
+Uploaders: Elana Hashman <ehashman@debian.org>
 Build-Depends:
  ant,
  debhelper (>= 10),
@@ -10,7 +10,7 @@
  javahelper,
  maven-repo-helper,
  rename
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/clojure.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/clojure.git
 Homepage: http://clojure.org
@@ -18,7 +18,7 @@
 Package: clojure
 Architecture: all
 Depends:
- default-jre-headless | java6-runtime-headless,
+ default-jre-headless | java8-runtime-headless,
  libclojure-java,
  ${misc:Depends}
 Recommends: rlwrap
@@ -45,8 +45,8 @@
 Depends:
  libjsr166y-java,
  ${misc:Depends}
-Breaks: clojure (<< 1.8)
-Replaces: clojure (<< 1.8)
+Breaks: clojure (<< 1.9)
+Replaces: clojure (<< 1.9)
 Section: java
 Description: Lisp dialect for the JVM (library)
  Clojure is a dynamic programming language that targets the Java Virtual
