=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 SHELL := /bin/bash
-VER := 1.8
+VER := 1.9
 JAVA_HOME = /usr/lib/jvm/default-java
 
 %:
