=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/, dversionmangle=s/\+dfsg//" \
https://github.com/clojure/clojure refs/tags/clojure-(.+)
